@charset "utf-8";
/* default */
body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, input, textarea, blockquote, th, td, select { margin:0; padding:0; font:12px dotum; color:#3f4553; }
table { border-collapse:collapse; border-spacing:0; }
em, cite, address, dfn, var { font-style:normal; }
dl, ul, ol { list-style:none; }
img, fieldset { border:0; }
button { margin:0; padding:0; overflow:hidden; cursor:pointer; border:0; }
button span{visibility:hidden;}
legend, caption { overflow:hidden; height:0; font-size:0; line-height:0; display:none; }
br {letter-spacing:0}
a { color:#3f4553;text-decoration:none; }
a:visited { color:#3f4553;text-decoration:none; }
a:hover { text-decoration:underline; }
.hide{position:absolute;left:0;top:0;width:1px;height:1px;font-size:0;line-height:0;visibility:hidden;z-index:-1;}
body { width:100%; text-align:center;}

.top_logo{display:block;position:absolute;top:19px;left:0;width:345px;height:128px;overflow:hidden;text-indent:-1000px;}
.gamestart_wrap{position:absolute;top:163px;left:0;}

.lnb{position:absolute;top:62px;left:387px;height:101px;}
.lnb li{position:relative;float:left;display:inline;padding:0 19px 0 20px;height:45px;}
.lnb .tmnu_d1{display:block;width:77px;height:36px;background:url(/web/cp2/mstar/v2/img/main/v2/tmnu.png) no-repeat;overflow:hidden;text-indent:-1000px;}
#divTD1_gameinfo{width:100px;background-position:-116px 0;}
#divTD1_community{width:97px;background-position:-254px 0;}
#divTD1_mfriends{width:98px;background-position:-391px 0;}
#divTD1_ranking{width:58px;background-position:-528px 0;}
#divTD1_support{width:99px;background-position:-620px 0;}
#divTD1_news.on{background-position:0 -36px;}
#divTD1_gameinfo.on{background-position:-116px -36px;}
#divTD1_community.on{background-position:-254px -36px;}
#divTD1_mfriends.on{background-position:-391px -36px;}
#divTD1_ranking.on{background-position:-528px -36px;}
#divTD1_support.on{background-position:-620px -36px;}
.lnb .tmnus{display:none;position:absolute;top:43px;left:-30px;height:40px;}
.lnb #divTM_support .tmnus,.lnb #divTM_ranking .tmnus{left:auto;right:-30px;}
.lnb .tmnus div{height:40px;}
.lnb .tmnus_left{position:absolute;top:0;left:0;width:35px;background:url(/web/cp2/mstar/v2/img/main/v2/tmnus_left.png) no-repeat;}
.lnb .tmnus_right{position:absolute;top:0;right:0;width:35px;background:url(/web/cp2/mstar/v2/img/main/v2/tmnus_right.png) no-repeat;}
.lnb .tmnus_bx{margin:0 35px 0 35px;white-space:nowrap;background:url(/web/cp2/mstar/v2/img/main/v2/tmnus_bg.png) repeat-x;}
.lnb .tmnus a{display:inline-block;margin-top:7px;padding:7px 6px 4px 6px;color:#770c2a;} /* 210401 */
.lnb .tmnus a.on{color:#e1265c;font-weight:bold;}/* 210401 */

/* login */
#divLogin{position:absolute;top:298px;left:0;width:345px;height:210px;}/* background:url(/web/cp2/mstar/v2/img/main/v2/login_bx.gif) no-repeat; */
#divBeforeLogin .lg_top{position:absolute;top:22px;left:33px;font-size:11px;letter-spacing:-1px;}
#divBeforeLogin .lg_top a{color:#4e4e4e;text-decoration:none !important;}
#divBeforeLogin .lg_top .lg_chk{width:15px;_width:13px;height:15px;_height:13px;margin:-2px 0 1px;_margin:-1px 0 2px;vertical-align:middle;border:none}
#divBeforeLogin .lg_top .t1{font-weight:normal;margin-right:10px;}
#divBeforeLogin .lg_top .t1 strong{color:#ff3f8c;}
#divBeforeLogin .lg_top .t2 label{padding-right:3px;}
#divBeforeLogin .lg_box{position:absolute;left:34px;top:41px;z-index:10;}
#divBeforeLogin .lg_box dl{width:277px;}
#divBeforeLogin .lg_box dt {display:none}
#divBeforeLogin .lg_box dd{height:30px;overflow:hidden;}
#divBeforeLogin .lg_box dd span {width:277px;height:30px;background:url(/web/cp2/mstar/v2/img/main/v2/login_int_bg.gif) 0 0 no-repeat;display:block;}
#divBeforeLogin .lg_box dd span input {display:inline-block;width:259px;height:26px;border:0;margin-left:9px;padding-top:4px;font-size:14px;color:#fff;}
#divBeforeLogin .lg_box .lg_id input {background:url(/web/cp2/mstar/v2/img/main/v2/login_id.gif) 0 9px no-repeat;}
#divBeforeLogin .lg_box .lg_id .ipt_focus input, #divBeforeLogin .lg_box .lg_id .ipt_none input {background:url(/web/cp2/mstar/v2/img/common/trans.gif);}
#divBeforeLogin .lg_box .lg_pwd{margin-top:1px;}
#divBeforeLogin .lg_box .lg_pwd input {background:url(/web/cp2/mstar/v2/img/main/v2/login_pw.gif) 0 9px no-repeat;}
#divBeforeLogin .lg_box .lg_pwd .ipt_focus input , #divBeforeLogin .lg_box .lg_pwd .ipt_none input {background:url(/web/cp2/mstar/v2/img/common/trans.gif);}
#divBeforeLogin .lg_box .lg_btn{position:absolute;left:0px;top:70px;width:277px;height:51px;background:url(/web/cp2/mstar/v2/img/main/v2/login_btn.gif) no-repeat;}
#divBeforeLogin .lg_box .lg_btn em{position:absolute;left:0;top:0;width:1px;height:1px;font-size:0;line-height:0;visibility:hidden;z-index:-1;}
#divBeforeLogin .lg_btm{position:absolute;top:179px;left:69px;z-index:5;letter-spacing:-1px;}
#divBeforeLogin .lg_btm a{color:#4e4e4e}
#divBeforeLogin .lg_btm span{background:url(/web/cp2/mstar/v2/img/main/v2/login_bar.gif) 100% 1px no-repeat;padding:0 8px 0 0;margin:0 5px 0 0;}
#divBeforeLogin .lg_btm span.t1{font-weight:bold;}
#divBeforeLogin .lg_btm span.t3{background:none;padding-right:0}
#divBeforeLogin .lg_box .lg_capslock {position:absolute;left:0px;top:68px;width:163px;height:29px;background:url(/web/cp2/mstar/v2/img/main/v2/login_capslock.gif) 0 0 no-repeat;display:none;z-index:8}
#divBeforeLogin .lg_box .lg_capslock span{font-size:11px;text-align:center;display:block;padding-top:12px;}
#divBeforeLogin .lg_box .lg_capslock strong{color:#F00}

.afterlogin .user_id{padding:20px 0 8px  17px;color:#7b52c8;font-weight:bold;}
.afterlogin .rt_b{position:absolute;top:13px;right:17px;}
.afterlogin .user_info{position:relative;margin-left:16px;padding-top:10px;}
.afterlogin .user_info dt{position:absolute;top:0;left:0;}
.afterlogin .user_info dd{position:relative;padding:0 0 4px 77px;color:#818181;letter-spacing:-1px;}
.afterlogin .user_info dd strong{font-weight:normal;color:#ff3f8c;}
.afterlogin .user_info dd .r_b{position:absolute;top:-4px;right:26px;}
.afterlogin .user_info dd .r_b_ty2{position:absolute;top:-11px;right:17px;}
.afterlogin .num{letter-spacing:0;}
.afterlogin .user_info dd.t{padding:3px 0 5px 77px;line-height:16px;}
.afterlogin .user_info dd.b{padding-top:3px;}
.afterlogin .user_info dd.b a{display:inline-block;margin-right:5px;}
.my_membership{position:absolute;top:123px;left:18px;}
.my_membership dl{height:47px;}
.my_membership dt{padding-bottom:4px;color:#ff3f8c;font-weight:bold;}
.my_membership dd{letter-spacing:-1px;}
.my_membership dd strong{display:inline-block;padding-right:2px;color:#8657ff;}
.my_membership .graph{width:214px;height:23px;background:url(/web/cp2/mstar/v2/img/main/v2/login_graph01.gif) no-repeat;}
.my_membership .graph02{background:url(/web/cp2/mstar/v2/img/main/v2/login_graph02.gif) no-repeat;}
.my_membership .graph03{background:url(/web/cp2/mstar/v2/img/main/v2/login_graph03.gif) no-repeat;}
.my_membership .graph04{background:url(/web/cp2/mstar/v2/img/main/v2/login_graph04.gif) no-repeat;}
.my_membership .graph .bar{height:6px;background:url(/web/cp2/mstar/v2/img/main/v2/login_graph.gif) no-repeat;}
.my_membership .b{position:absolute;top:20px;left:235px;}
.afterlogin_ty2{padding-top:36px;}
.afterlogin_ty2 .user_info{margin-left:33px;padding-top:0;}
.afterlogin_ty2 .user_info dd.tt{padding-top:4px;font-size:14px;color:#7b52c8;font-weight:bold;}
.afterlogin_ty2 .user_info dd.t{font-size:14px;line-height:20px;}
.afterlogin .bbt{position:absolute;top:124px;left:0;width:345px;text-align:center;}

.login_ch .lg_btm{top:155px;}
.login_ch{text-align:center;}
.login_ch .ttx{padding:53px 0 10px 0;font-size:14px;color:#2db400;font-weight:bold;letter-spacing:-1px;}
#divAfterLogin .login_ch .ttx{padding:49px 0 10px 0;}

.login_ban{position:absolute;top:8px;left:7px;}
.login_ban .t{position:absolute;top:19px;left:10px;color:#7b52c8;font-size:14px;font-weight:bold;}
.login_ban .b{position:absolute;top:16px;right:13px;}
.login_ban .chk{position:absolute;top:171px;left:17px;color:#808080;font-size:11px;}
.login_ban .chk .it_cr{margin:0 6px 3px 0;width:13px;height:13px;vertical-align:middle;}

/* common */
.m_stl{position:relative;height:35px;}
.m_stl h3{font-size:16px;font-weight:bold;color:#000;letter-spacing:-1px;}
.m_stl .b_more{position:absolute;top:2px;right:0;display:inline-block;padding:3px 3px 0 3px;font-size:11px;color:#7d7d7d;letter-spacing:-1px;}

/* = Side bar
------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
.newsbox{position:relative;width:344px;height:278px;}
.newsbox .more{position:absolute;top:13px;right:0;display:inline-block;padding:3px 3px 0 3px;font-size:11px;color:#7d7d7d;letter-spacing:-1px;}
.newsbox .list_tab{border-bottom:1px solid #67389c;height:42px;}
.newsbox .list_tab li{float:left;}
.newsbox .list_tab a{display:block;width:111px;text-align:center;line-height:42px;font-size:14px;color:#67389c;background:#efebf4;text-decoration:none;}
.newsbox .list_tab a.on{color:#fff;font-weight:bold;background:url(/web/cp2/mstar/v2/img/main/v2/news_tab_on.gif) repeat-x;}
.newsbox .mbx ul{padding-top:12px;}
.newsbox .mbx li{line-height:29px;font-size:14px;color:#333;letter-spacing:-1px;}
.newsbox .mbx li a{color:#333;}
.newsbox .mbx li.act{color:#ff3f8c;}
.newsbox .mbx li.act a{color:#ff3f8c;font-weight:bold;}
.newsbox .mbx li .new{margin-left:3px;}
.newsbox .mbx li span{display:inline-block;}
.newsbox .mbx .t1 em,.newsbox .mbx .t2{display:none;}
.newsbox .mbx .t1{margin-left:5px;width:302px;}
.newsbox .mbx .t3{font-size:12px;letter-spacing:0;}
.m_goodmem{width:345px;height:261px;}
.m_goodmem .m_cbx{position:relative;width:345px;height:194px;}
.m_goodmem .ic{position:absolute;top:0;left:0;}
.m_goodmem .bar{position:absolute;bottom:0;left:0;width:345px;height:45px;background:#000;filter:alpha(opacity=70);opacity:0.7;}
.m_goodmem .tx strong{position:absolute;bottom:0;left:14px;line-height:45px;font-size:14px;color:#ff3f8c;}
.m_goodmem .tx a{position:absolute;bottom:12px;right:12px;font-size:0;line-height:0;}
.m_ranking{width:344px;}
.m_ranking .tb{border-bottom:1px solid #67389c;height:23px;}
.m_ranking .tb ul{padding-left:1px;}
.m_ranking .tb li{float:left;margin-left:-1px;border:1px solid #d7d3df;border-bottom:0 none;background:#efebf4;}
.m_ranking .tb li a{display:inline-block;width:69px;line-height:22px;font-size:11px;color:#787878;text-align:center;text-decoration:none;}
.m_ranking .tb .on{position:relative;border:0 none;margin-right:-1px;padding:1px 1px 0 1px;;height:22px;background:url(/web/cp2/mstar/v2/img/main/v2/rank_tab_on.gif) repeat-x;}
.m_ranking .tb .on a{color:#fff;font-weight:bold;}
.m_ranking .li{padding-top:7px;}
.m_ranking .li li{border-bottom:1px solid #f0f0f2;height:31px;line-height:31px;}
.m_ranking .li li span{display:inline-block;}
.m_ranking .li li .t1{width:36px;text-align:center;color:#a1a2a3;font-weight:bold;}
.m_ranking .li li .t2{padding-left:4px;width:240px;color:#6b6d70;}
.m_ranking .li li .t2_1{padding-left:4px;width:160px;color:#6b6d70;}
.m_ranking .li li .t2_2{width:80px;text-align:center;font-size:11px;color:#6b6d70;}
.m_ranking .li li .t3{width:63px;text-align:center;font-size:11px;color:#87888a;}
.m_ranking .li li .t3 img{margin-bottom:2px;vertical-align:middle;}
.m_ranking .li .ty{background:#f7f7f8;}
.m_ranking .li .ty .t1{color:#c9c9cb;}
.m_ranking .li .ty .t2,.m_ranking .li .ty .t2_1{color:#aeafb1;}
.m_ranking .li .ty .t2_2{color:#aeafb1;}
.m_ranking .li .ty .t3{color:#bcbcbc;}

.ly_goodmem{position:absolute;top:553px;left:0;width:557px;height:470px;background:#282828;display:none;}
.ly_goodmem .tt{padding-top:24px;height:66px;text-align:center;}
.ly_goodmem .b_close{display:block;position:absolute;top:23px;right:32px;width:43px;height:41px;overflow:hidden;text-indent:-1000px;background:url('/web/cp2/mstar/v2/img/main/v2/lygoodmem_close.gif') no-repeat;}
.ly_goodmem .b_more{padding-right:30px;text-align:right;}
.ly_goodmem .b_more a{padding-right:10px;;color:#ff3f8c;font-weight:bold;text-decoration:underline;background:url('/web/cp2/mstar/v2/img/main/v2/lygoodmem_arr.gif') 100% 2px no-repeat;}

.male div.w{background:#3158df;}
.female div.w{background:#d5446f;}

.ly_goodmem .ct{position:relative;overflow:hidden;margin-left:30px;width:498px;height:341px;text-align:left;zoom:1;}
.ly_goodmem .ct .bf_list{position:relative;overflow:hidden;height:332px;zoom:1;}
.ly_goodmem .ct .bf_list:after{display:block;clear:both;height:0;content:'';}
.ly_goodmem .ct .bf_list li{display:inline;position:relative;overflow:hidden;float:left;padding:0 1px 1px 0;;width:165px;height:165px;zoom:1;}
.ly_goodmem .ct .bf_list a{position:absolute;top:0;left:0;width:165px;height:165px;background:url(/web/cp2/mstar/v2/img/common/blank.gif) repeat;z-index:100;}
.ly_goodmem .ct .bf_list div.w{display:none;position:absolute;top:0;left:0;width:165px;height:165px;filter:alpha(opacity=70 !important;);opacity:0.7;-moz-opacity:0.7;z-index:5;}
.ly_goodmem .ct .bf_list p.t{display:none;position:absolute;top:122px;left:0;width:165px;color:#fff;font-size:14px;font-weight:bold;text-align:center;line-height:18px;z-index:10;}

/* = ǲ��
------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
#Footer { z-index:1;margin:0 auto;width:100%;text-align:center;background:#230944;}
#Footer .bx_foot { position:relative; margin:0 auto; width:1180px; height:167px; font:normal 11px dotum; text-align:left; background:#230944;}
#ch_naver  .bx_foot { height:177px;background:url(/web/cp2/mstar/v2/img/common/foot_ch_naver.gif) 220px 129px no-repeat #230944;}
#Footer .ft_logo span { position:absolute; display:none; text-indent:-10000px }
#Footer .ft_logo span a { display:block; width:100%; height:100%; }
#Footer .ft_logo span a img{width:100%;border:0;display:block;}
#Footer .ft_logo .logo1{width:90px;height:29px;left:0;top:55px;display:block;text-indent:0;}
#Footer .ft_logo .logo2 { width:77px; height:18px; left:102px; top:63px; display:block; background:url(/web/cp2/mstar/v2/img/common/foot_logo2.gif) 0 0 no-repeat; }
#Footer .ft_bx_txt { padding:40px 0 0 219px; }
#Footer .ft_mnu { width:510px; height:18px; border-bottom:1px solid #523e6c; }
#Footer .ft_mnu li { float:left; padding-right:9px; margin-right:8px; background:url(/web/cp2/mstar/v2/img/common/foot_bar2.gif) 100% 2px no-repeat; }
#Footer .ft_mnu li a { font:normal 11px dotum; color:#a398b1; letter-spacing:-1px; }
#Footer .ft_mnu .ft_t1 { font-weight:bold; color:#a398b1; }
#Footer .ft_mnu .ft_x { margin:0; padding:0; background:none; }
#Footer .ft_txt { line-height:14px; padding:7px 0 0 0; color:#7e6f92; font-size:11px;}
#Footer .ft_copy { display:block; font:bold 10px verdana; color:#7e6f92; margin-top:4px; }
#FooterGrade { position:absolute; width:265px; height:49px; right:130px; top:40px; }
#FooterGrade span { text-indent:-10000px; display:block; }
#Footer .ft_grade2 { background:url(/web/cp2/mstar/v2/img/common/foot_grade01.gif) 0 0 no-repeat }
#Footer .ft_grade1 { background:url(/web/cp2/mstar/v2/img/common/foot_grade02.gif) 0 0 no-repeat }
#FooterGrade .ft_tab2 {display:block;position:absolute; left:0; top:0; width:17px; height:24px; cursor:pointer }
#FooterGrade .ft_tab1 {display:block;position:absolute; left:0; top:25px; width:17px; height:24px; cursor:pointer }

#ch_naver #Footer .ft_logo .logo3 { width:141px; height:26px; left:24px; top:40px; display:block; background:url(/web/cp2/mstar/v2/img/common/foot_logo3.gif) 0 0 no-repeat; }
#ch_naver #Footer .ft_logo .logo1 { top:78px; }
#ch_naver #Footer .ft_logo .logo2 { top:85px; }

/* 141001 Footer */
.footer{background:#230944;}
.footer .ft_inner{width:1180px !important;border-top:none !important} /* Top Border Color*/
.footer .ft_cont .ft_nav a{color:#a398b1} /* Link Text Color*/
.footer .ft_inner p,.footer .ft_inner p a{color:#7e6f92} /* Default Text Color */
/* 141001 Footer */
